
@font-face {
    font-display: fallback;
}

body{
  font-family: 'Roboto';
}

.title {
  color: grey;
  font-size: 18px;
}
/* -------------------------------------------------------- barNav */
#barNav .navbar-brand>img{
    height: 38px;
}
#barNav{
  background-color: #ffffff;
  margin-top: 1%;
  z-index: 1025;
  width: 100%;
}
#barNav a{
  color: #000000;
}
#barNav a:hover{
  color: #5edea3;
}
#barNav a{
  text-decoration: none;
}
#barNav .navbar-nav>.open>a {
  background-color: #5edea3;
  color: white;
}



/* -------------------------------------------------------- social media */
.social{
  font-size: 30px;
  width: 25px;
  text-align: center;
  text-decoration: none;
  border-radius: 25%;
}
.social:hover{
    filter: grayscale(0%) saturate(7);   
}
/* -------------------------------------------------------- navTap */
.nav-tabs{
  border: 0;
}
.nav-tabs>li {
    float: right;
 }   
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #FFF;
    background-color: #249d79;
}
ul.verticaltabs li.active>a{
    color: #FFF;
    background-color: #225449;
}    
ul.verticaltabs li.active>a:focus{
    color: #FFF;
    background-color: #225449;
}    
ul.verticaltabs li.active>a:hover{
    color: #FFF;
    background-color: #225449;
}    
ul.verticaltabs a{
  width: 100%;
}
ul.verticaltabs li{
  width: 100%;
}

/* -------------------------------------------------------- */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}






@media (max-width: 1120px) {
   #barNav .container-fluid {
    padding-left: 35px;
    padding-right: 35px;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
        margin-top: 2%;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 1.8vh;
    }
    .dropdown-menu>li>a {
      font-size: 1.8vh;
    }
    .collapse.in{
        display:block !important;
    }
    .dropdown-menu {
     height: auto;
    }

    #barNav .navbar-toggle .icon-bar {
      display: block;
      width: 3.5vh;
      height: 0.6vh;
    }
    #barNav .navbar-brand>img {
      height: 65px;
    }
    #barNav .navbar-toggle {
      margin-top: 2%;  
    }
    .social {
      width: 45px;
    }

}

